body{
margin: 0;
padding:0; 
background:#000000;
color: #333333;
} 

#left-col{
position:absolute;
top:142px;
left:0;
width:140px;
z-index:3;
background:#c0c0c0;
color: #333333;
border: solid #000000;
border-width:1px 1px;
}

#right-col{
position:absolute;
top:142px;
right:0;
width:120px;
z-index:2;
background:#c0c0c0;
color: #333333;
border: solid #000000;
border-width:1px 1px;
}

#c-container {
width:100%;
z-index:1;
background:#000000;
color: #ffffff;
height:80%;
}

#c-col{
margin:0 142px 0 142px;
position:relative;
z-index:5;
border: solid #000000;
border-width:0 1px;
color: 5cffff;
}

#ftr {
position:absolute;
bottom:0;
width:100%;
height:35px;
border: solid #000000; 
border-width:1px 0;
background:#eeeeee;
color: #333333;
margin:0;
}

#hdr{
height:140px; 
border-bottom: 1px solid #ffffff; 
width:100%; 
background:#000000;
color: #333333; 
margin:0;
}

#c-hdr{
position:relative;
left:0px;
color: #ffffff;
z-index:2;
}

#lh-image {
position:absolute;
left:0;
top:0;
width:120px;
height:123px;
border: solid #000000;
border-width:3px 3px;
z-index:3;
}

#rh-image {
position:absolute;
top:8;
right:0;
width:107px;
height:107px;
border: solid #000000;
border-width:2px 4px;
z-index:3;
}
